html, body {
    height:100%;
}
body {
background: url('../bg/bg.jpg');
color: #fff;
font-family: 'League Gothic';
text-transform: none;
font-size: 18px;
}
p {
	font-size: 20px;
	color: rgb(188, 196, 216);
}
h1 {
	color: #fff200;
}
.bg {
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -10;
    opacity: 0.2;
  
    background-repeat: no-repeat;
    background-position: -150px 0;

}
video#bgvid {
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background-size: cover;
    opacity: .25;
}
.dsu-logo {
	opacity: 0;
    margin: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    z-index: 100;
}
.nav-header {
	background-color:rgba(0, 0, 0, 0.25);
}
.fixed-header {
	position: fixed;
	left: 50%;
    transform: translate(-50%, 0);
    width: 100%;
	top:0px;
	background-color: rgba(1, 51, 118, 0.50);
	border-bottom: 4px solid #fff200;
	z-index: 1000;
}
h1,h2,h3,h4,h5 {
	font-family: 'League Gothic';
	text-transform: uppercase;
}
.nav a {
	color: #fff200;
	font-family: 'League Gothic';
	font-size: 20px;
    text-transform: uppercase;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}
.nav a:hover {
	color: #877514;
}

.hover-scaled {
	cursor: pointer;
  -webkit-transition: all 0.2s linear;
          transition: all 0.2s linear;
  -webkit-transform: scale3d(1, 1, 1);
          transform: scale3d(1, 1, 1);
}

.hover-scaled:hover {
  -webkit-transform: scale3d(1.2, 1.2, 1);
          transform: scale3d(1.2, 1.2, 1);
}

.navbar-heading {
	left: 20px;
	position: absolute;
	
}

.navbar-heading span {
	font-size: 10px;
	font-family: 'Ostrich Sans';
	text-transform: uppercase;
	color: #cacaca;
}

.logo-small {
	width: 50px;
	padding-top: 10px;
}

.mission-statement {
	overflow: hidden;
	height: 300px;
	position:absolute;
	left:0;
	width:100%;
}

.mission-statement img {
	position:absolute;
	opacity:.2;
	width:100%;
	margin-top: -65px;
}

.mission-statement blockquote {
	position:absolute;
	width:100%;
	padding:75px;
	font-size:30px;
	font-family: 'League Gothic';
}

.splash {
	overflow: hidden;
	height: 300px;
	position:absolute;
	left:0;
	width:100%;
	margin-top: 100px;
}

.splash img {
	position:absolute;
	opacity:.2;
	width:100%;
	margin-top: -15px;
	z-index: -1;
}

.splash blockquote {
	position:absolute;
	width:100%;
	padding:75px;
	font-size:30px;
	font-family: 'League Gothic';
}
#e1 {
	opacity: 0;
}
#e1:after {
	background-color: blue;
	content: "";
	position: absolute;
	top:0;
	bottom:0;
	right:0;
	left:0;
	z-index: 1;
	transition: opacity .6s cubic-bezier(.215,.61,.355,1);
    transition-property: opacity;
    transition-duration: 0.6s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-delay: initial;
}
.map-interact {
	margin-top: 50px;
	margin-bottom: 50px;
	cursor: move;
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
	box-shadow: 0px 0px 30px #a3bbff;
}
.clickndrag {
    color: #f2e805;
    background: rgba(1, 46, 107, 0.69);
    padding: 10px;
    position: absolute;
    margin-top: 20px;
    margin-left: 20px;
    border-radius: 15px;
	user-select: none;
}
#map1.active {
    cursor: grabbing;
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}
.img-popup {
	cursor: pointer;
	transition-property: opacity;
    transition-duration: 0.6s;
	box-shadow: 0px 0px 30px #a3bbff;
	
}
.img-popup:hover {
	opacity: .5;
	
}
.modal-content {
	border: 2px solid #a3bbff;
}
.glowing {
-webkit-box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, .50);
-moz-box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, .50);
box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, .50); 
}
h3 {
    margin: 0;
}
.opening-title {
	    position: absolute;
    right: 0px;
    top: 10px;
    font-size: 15px;
	background: yellow;
	color: blue;
	padding-right: 10px;
	padding-left: 10px;
}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/***Rebrand***/
.nav-header {
	background: #003552;
}
.nav a{
	color:#ffffff;
}
.nav a:hover {
	color: #ffffff;
}
.opening-title {
	background: #ffffff;
	color: #003552;
}
h1 {
	color: #ffffff;
}
.logo-small{
	width:100px;
}
.dsu-trojan-head{
	width:20%;
	margin-top:10px;
}
.clickndrag{
	color:#ffffff;
}